# Dynamic_FuzzyDefinitionsDictionary.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Dynamic_FuzzyDefinitionsDictionary.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Dynamic_SequenceOfFuzzyDefinitions.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_Dynamic_Parameter.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Dynamic_FuzzyClass.hxx>`
`#include <Standard_OStream.hxx>`